{% extends "focal/focal_base.html"%}
{% load staticfiles %}

{% block site %} - Contacts{% endblock %}

 <!-- html content -->
{% block content %}

  <div class="container">

    <h2>Contacts</h2>

    <div class="focal_text">

      <p>Pour toute question ou dysfonctionnement à signaler à propos du site,
        vous pouvez contacter la webmaster :
        <a href="mailto:caroline.bligny@imag.fr">Caroline Bligny</a>
      </p>

      <p>Les demandes d'ouverture de compte peuvent se faire auprès d'une des
        personnes suivantes :
      </p>
      <ul>
        <li>Groupe Calcul :
          <a href="mailto:loic.gouarin@math.u-psud.fr">Loic Gouarin</a>,
          <a href="mailto:louvet@math.univ-lyon1.fr">Violaine Louvet</a>
        </li>
        <li>AMIES :
          <a href="mailto:cordier@math.cnrs.fr">Stéphane Cordier</a>,
          <a href="mailto:sylvain.coulon@agence-maths-entreprises.fr">
              Sylvain Coulon
          </a>
        </li>
        <li>Maison de la Simulation :
          <a href="mailto:samuel.kokh@cea.fr">Samuel Kokh</a>
        </li>
        <li>MaiMoSiNE :
          <a href="mailto:caroline.bligny@imag.fr">Caroline Bligny</a>
        </li>
      </ul>

    </div> <!--end div class=focal_text-->

  </div> <!--end div class=container-->

{% endblock %} <!-- tag : fin du block content -->

